{
  "name": "gpxpod",
  "version": "4.1.1",
  "description": "GpxPod app",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "dev": "NODE_ENV=development npx webpack --config webpack.dev.js",
    "watch": "NODE_ENV=development npx webpack --progress --watch --config webpack.dev.js",
    "build": "NODE_ENV=production npx webpack --progress --hide-modules --config webpack.prod.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/eneiluj/gpxpod-oc"
  },
  "keywords": [
    "gpxpod"
  ],
  "author": "Julien Veyssier",
  "license": "AGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/eneiluj/gpxpod-oc/issues"
  },
  "homepage": "https://gitlab.com/eneiluj/gpxpod-oc",
  "browserslist": [
    "extends @nextcloud/browserslist-config"
  ],
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.12.1",
    "@nextcloud/router": "^1.0.0",
    "@nextcloud/initial-state": "^1.1.0",
    "d3": "^3.5.17",
    "leaflet-polylinedecorator": "^1.6.0",
    "leaflet-mouse-position": "^1.2.0",
    "leaflet.locatecontrol": "^0.70.0",
    "leaflet-sidebar-v2": "^1.0.0",
    "leaflet.markercluster": "^1.4.1",
    "leaflet-linear-measurement": "^0.0.1",
    "sorttable": "^1.0.2",
    "moment-timezone": "^0.5.28",
    "npm-overlapping-marker-spiderfier": "^1.0.3",
    "leaflet-dialog": "^1.0.5",
    "leaflet-easybutton": "^2.4.0",
    "leaflet-hotline": "^0.4.0",
    "mapbox-gl": "^1.8.1",
    "mapbox-gl-leaflet": "^0.0.11",
    "leaflet": "^1.3.4"
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/preset-env": "^7.8.4",
    "babel-loader": "^8.0.6",
    "@nextcloud/browserslist-config": "^1.0.0",
    "clean-webpack-plugin": "^3.0.0",
    "css-loader": "^3.4.2",
    "node-sass": "^4.13.1",
    "sass-loader": "^8.0.2",
    "url-loader": "^3.0.0",
    "vue-loader": "^15.8.3",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.11",
    "webpack-merge": "^4.2.2"
  }
}
